﻿body 
{
	background-color: white;
	margin:0px;
	color:#666666;
	font-size:9pt;
	font-family: Verdana, Helvetica, sans-serif;
}
Button
{
    color :rgb(0, 0, 0);
    font-family :MS Shell Dlg;
    font-size:13.3333px;
    font-weight:400;
    line-height:16px;
    }
A:link
{
	text-decoration: none;
	color: #25A8E0;
}

A:visited
{
	text-decoration: none;
	color: #25A8E0;
}

A:active
{
	text-decoration: none;
	color: #25A8E0;
}

A:hover
{
	text-decoration: underline;
	color: #aaaaFF;
}

#HeaderDiv
{
    text-align :right ;
	background-color: #25A8E0;
	height: 22px;
	width: 100%;
	border-bottom: 1px solid black;
	z-index:0;
}
#HeaderDiv a{
	color:White ;
	font-size:14px;
	line-height:22px;
}
#HeaderDiv a img
{
	border:0px;
}

#MainDiv
{
	min-height :480px;
	padding:10px;
}

#FooterDiv{
	background-color: #333333;
	height:100px;
	padding-top:20px;
	color:#AAA;
}
#FooterDiv a{
	color:#AAA;
}
#FooterDiv a:hover{
	color:White;
}

#MenuDiv 
{	
     background:#333;
     height:28px;
     width:100%;
     padding: 6px 0px 6px 0px;
     text-align:left;
}

 .nav-site
 {
    width:1024px;
    margin:auto auto auto auto;
    padding:0px;
     }
 .nav-site ul{
 display:block;
 margin:0;
 padding:0;
 float: left;
}

.nav-site li{
 float:left;
 width:80px;
 height:28px;
 padding:0;
 line-height:28px;
 text-align:center;
 list-style:none;
 color:White;
 margin-right:6px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.nav-site li a:link,.nav-site li a:visited,.nav-site li a:active,.nav-site li a:hover{
 float:left;
 width:80px;
 height:28px;
 margin:0;
 padding:0;
 display:block;
 line-height:28px;
}

.nav-site li a:link,.nav-site li a:visited,.nav-site li a:active{

 text-decoration:none;
 color:#FFFFFF;
}

.nav-site li a:hover{
 background:#000000;
 text-decoration:none;
 color:#fff;
}


.gvFooter,.gvFooter a
{
	background-color: #E0E0E0;
	
}

.gvRow, .gvRow a
{
	background-color: #fff;
	
}
.gvSelectedRow
{
	background-color: #ffffc9;
	color: #003399;
	font-weight: bold;
}
.gvPager,.gvPager a
{
	background-color: #E0E0E0; /* color: #3366CC;*/
	
	text-align: left;
}
.gvPager span
{
	font-weight: bold;
}
.gvPager td
{
	padding: 0px;	
}
.gvPager .curpage
{
	font-weight: bold;	
}

.gvHeader, .gvHeader * a:hover, .gvHeader * a:visited, .gvHeader * a:active, .gvHeader * a:link
{
	background-color: #DDDDDD;
	font-weight: bold;
}
.gvAlternateRow, .gvAlternateRow a
{
	background-color:#FBFBFB;
}
.gvEditRowStyle
{
}
.gvEmptyDataRowStyle
{
}
.gvSubject
{
    width:300px;
    text-overflow: ellipsis;
    overflow:hidden; 
    white-space:nowrap
}
.gvFrom
{
    width:140px;
    text-overflow: ellipsis;
    overflow:hidden; 
    white-space:nowrap
}